default: &default
  adapter: postgresql
  encoding: unicode
  pool: <%= ENV.fetch("RAILS_MAX_THREADS", 5) %>
  host: <%= ENV.fetch("DB_HOST", "localhost") %>
  username: <%= ENV.fetch("DB_USERNAME", "serdab") %>
  password: <%= ENV.fetch("DB_PASSWORD", "") %>

development:
  <<: *default
  #database: serdab_development
  adapter: postgresql
  encoding: unicode
  database: serdab_development
  pool: 5
  username: serdab
  password: Serdab2025
  host: localhost
  port: 5432

production:
  <<: *default
  database: serdab_production
  
